Subject: New Reply Received - Re: Share your feedback with us
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 13:23:04 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>The product name is Ethnic Camel Embellished Napkin Holder I’m unable to see on your website any longer. Therefore I cannot click the notify button.</div>
<div><br></div>
<div>Regards <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 28, 2021, at 4:19 PM, Lifestyle &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2102579</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2102579<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amna,<br><br>Thank you for your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly check once again and get back to us with the product page link so that we can further assist you.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We look forward to hearing from you.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102579